Sector Name: MUTUAL FUND - Bug #1179

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule
2-->Qus.5-->Name & office number input field should allow alphanumeric value.

02/21/2022 04:47 PM - arti saraswat

Status: Closed Start date: 02/21/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule 2-->Qus.5-->Name & office

number input field should allow alphanumeric value.

See attached screenshot:
clipboard-202202211644-64zgq.png

History

#1 - 02/22/2022 11:48 AM - himanshu bhardwaj

- Assignee changed from sunil gupta to Himanshu Singh

#2 - 02/22/2022 06:52 PM - Himanshu Singh

- Status changed from New to Resolved

#3 - 02/25/2022 11:47 AM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
